<div class="top">
    <a [routerLink]="[ '/Tests' ]" routerLinkActive="active" [routerLinkActiveOptions]="{exact:true}">Tests</a>
    <a [routerLink]="[ '/Result' ]" routerLinkActive="active" [routerLinkActiveOptions]="{exact:true}">Results</a>
    <a *ngIf="isAdmin()" [routerLink]="[ '/Create' ]" routerLinkActive="active" [routerLinkActiveOptions]="{exact:true}">Create Test</a>
    <a *ngIf="isAdmin()" [routerLink]="[ '/Users' ]" routerLinkActive="active" [routerLinkActiveOptions]="{exact:true}">Users</a>
    <a [routerLink]="['']" class="signout" (click)='signOut()'>SignOut</a>
</div>
